#catthumbs , #featuredproductthumbs , #productthumbs {
	width:100%;
	vertical-align:top !important;
	text-align:center;
}
#catthumbs td , #featuredproductthumbs td {
	width:33%;
}
/*#productthumbs td {
	width:33%;
}*/
#productthumbs table {
	width:100%;
	vertical-align:top !important;
}
#productthumbs table td {
	vertical-align:top !important;
}